div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #fff url(../images/loader.GIF) no-repeat center center; }
.container{ position: relative; text-align: center; }
.container header { width:1002px; margin:10px auto;  }
.container header a#logo { background:url(../images/Wise-Nestor-Logo.png) no-repeat; width:311px; height:84px; display:block; float:left; text-indent:-9999px; }

section#content { width:100%; margin:1px 0 0 0; background:url(../images/grad-content.jpg) repeat-x top; min-height:500px; position: absolute; top:70%; }
section#content #cwrap { width:1002px; margin:10px auto; }
section#content #cwrap h1, section#content #cwrap h2 { font-family: 'Corbel'; font-size:22px; color:#163c63; margin:5px 0; }
section#content #cwrap h1 b, section#content #cwrap h2 b { color:#209666; }
section#content #cwrap h4 { font-family: 'Corbel'; font-size:22px; color:#163c63; margin:5px 0; display:inline-block; width:100%; }
section#content #cwrap h4 b { color:#209666; }
section#content #cwrap p { line-height:20px; font-size:13px; letter-spacing:0.02em; color:#222; text-align:justify; margin:10px 0; display:inline-block; }
section#content #cwrap p.mail { color:#090; text-align:center; }
section#content #cwrap hr { width:100%; background:#163c63; height:2px; border:none; }
section#content #cwrap hr:before { width:25%; height:2px; background:#209666; content:""; display:table; }
section#content #cwrap h5 { font-family: 'Corbel'; font-size:20px; color:#163c63; margin:5px 0; }
section#content #cwrap h5 b { color:#209666; }
section#content #cwrap ul.cont-list { margin:5px 0 5px 15px; width:100%; font-size:13px; letter-spacing:0.02em; }
section#content #cwrap ul.cont-list li { color:#222; text-align:justify; margin:10px 0 10px 5px; padding-left:5px; line-height:20px; list-style:square; }

section#content #cwrap ul#services { width:100%; display:inline-block; margin:10px 0; }
section#content #cwrap ul#services li { float:left; width:31%; margin-right:3.5%; }
section#content #cwrap ul#services li:last-child { margin-right:0; }
section#content #cwrap ul#services li a { text-decoration:none; }
section#content #cwrap ul#services li a h3 { color:#2f6ba9; font-size:20px; font-weight:bold; line-height:20px; width:100%; text-align:center; font-family: 'Corbel'; }
section#content #cwrap ul#services li a p { margin:5px 0; text-align:center; font-size:13px; }
section#content #cwrap ul#services li a i { font-size:50px; font-weight:400; color:#FFF; text-align:center; width:100px; margin:10px auto; display:table; height:100px; border-radius:50%; line-height:100px; transition:ease 0.5s all; }
section#content #cwrap ul#services li:first-child i { background:#1992cb; }
section#content #cwrap ul#services li:nth-child(2) i { background:#13be2b; }
section#content #cwrap ul#services li:nth-child(3) i { background:#e7880c; }

section#content #cwrap ul#servBtn { margin:15px auto; display:table; }
section#content #cwrap ul#servBtn li { float:left; font-size:14px; text-transform:uppercase; }
section#content #cwrap ul#servBtn li:first-child { margin-right:10px;  }
section#content #cwrap ul#servBtn li a { padding:7px 15px; display:block; color:#fff; background:#209666; text-decoration:none; border-radius:3px; transition:all 0.5s ease; }
section#content #cwrap ul#servBtn li:first-child a:hover { background:#209666; }
section#content #cwrap ul#servBtn li:first-child a, section#content #cwrap ul#servBtn li a:hover { background:#163c63; }
/* End - Our Services on home page */
section#content #cwrap ul#services li:hover i { background:#eee; }
section#content #cwrap ul#services li:first-child:hover i { color:#1992cb; }
section#content #cwrap ul#services li:nth-child(2):hover i { color:#13be2b; }
section#content #cwrap ul#services li:nth-child(3):hover i { color:#e7880c; }

section#content #cwrap #cleft { width:73%; float:left; margin-bottom:20px; }
section#content #cwrap #cright { width:23%; float:right; margin-bottom:20px; }
/* Quick Contact */
section#content #cwrap #cright .quick-contact { width:100%; margin-top:11px; font-size:13px; }
section#content #cwrap #cright .quick-contact label { font-size:13px; float:left; width:93% }
section#content #cwrap #cright .quick-contact label.error { color:#F00; font-size:11px; margin-left:5px; }
section#content #cwrap #cright .quick-contact input { float:left; background:#fbfafa; border:1px solid #b2b1b1; width:98%; margin:6px; height:30px; padding:0 5px; line-height:30px; color:#585757; }
section#content #cwrap #cright .quick-contact textarea { float:left; background:#fbfafa; border:1px solid #b2b1b1; width:98%; margin:6px; height:80px; padding:0 5px; line-height:20px; color:#585757; font-family:'CenturyGothic'; font-size:13px; }
section#content #cwrap #cright .quick-contact button.submit-btn { background:#163c63; margin:10px 0; float:right; width:30%; border:none;  border-radius:3px; height:28px; line-height:20px; text-align:center; font-size:13px; color:#FFFFFF; display:table; cursor:pointer; transition:all 0.5s ease; }
section#content #cwrap #cright .quick-contact button.submit-btn:hover { background: #209666; }
section#content #cwrap #cright .quick-contact input:focus, section#content #cwrap #cright .quick-contact input:hover, section#content #cwrap #cright .quick-contact textarea:focus, section#content #cwrap #cright .quick-contact textarea:hover { background:#FFFFFF; }
/* End of Quick Contact */
section#content #foot { width:100%; height:76px; background:#163c63; border-top:3px solid #cbcbcc; margin-top:15px; display:inline-block;  }
section#content #foot #foot-wrap { width:1002px; height:76px; margin:0 auto; }
section#content #foot #foot-wrap p { font-size:13px; color:#cbcccd; line-height:76px; float:left; color:#cbcccd; }
section#content #foot #foot-wrap ul { float:right; height:24px; margin-top:27px; }
section#content #foot #foot-wrap ul li { float:left; margin-left:7px; }
section#content #foot #foot-wrap ul li a { height:26px; width:26px; border:2px solid #cbcccd; color:#cbcccd; text-decoration:none; display:block; text-align:center; line-height:22px; border-radius:13px; font-size:13px; transition:all ease 0.5s; }
section#content #foot #foot-wrap ul li a:hover { color:#13be2b; font-size:12px; }
footer { width:100%; height:76px; background:#163c63; border-top:3px solid #cbcbcc; }